Page Summary
-
This page details how to get a specific first and third party audience using a GET request.
-
The request requires a
firstAndThirdPartyAudienceIdas a path parameter to identify the audience. -
Either a
partnerIdoradvertiserIdis required as a query parameter to specify the DV360 entity accessing the audience. -
A successful request returns an instance of
FirstAndThirdPartyAudiencein the response body. -
The request requires authorization with the
https://www.googleapis.com/auth/display-videoOAuth scope.
Gets a first and third party audience.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/firstAndThirdPartyAudiences/{firstAndThirdPartyAudienceId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
firstAndThirdPartyAudienceId |
Required. The ID of the first and third party audience to fetch. |
Query parameters
| Parameters | |
|---|---|
Union parameter accessor. Required. Identifies which DV360 entity the request is being made within. The GET request will only return first and third party audience entities that are accessible to the DV360 entity identified within the accessor. accessor can be only one of the following: |
|
partnerId |
The ID of the partner that has access to the fetched first and third party audience. |
advertiserId |
The ID of the advertiser that has access to the fetched first and third party audience. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of FirstAndThirdPartyAudience.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.